Section: desktop-gnome

Depends: cantarell-fonts, librsvg

Depends (build): gtk-2, gtk-3, gtk-4, intltool

Suggests: gtk-engines-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 3.27.90-3
amd64 2.3MiB
arm64 2.3MiB
loongson3 2.3MiB
ppc64el 2.3MiB